/**
 * All custom CSS modifications should be kept in this file. When updating move this file
 * from the old installation to the updated one. This will preserve all your CSS customisations.
 *
 * This file gets included last, so any CSS rule written below will override a previously declared one.
 *
 * Add your CSS modifications below:
 */


/* Simon (2016-07-16) */
.site-navigation {
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    width: 100%;
}


/* Old Gerd */

.portfolio-single .project-image figcaption {
    position: absolute;
    bottom: 0px;
    right: -1px;
    background: #fff;
    color: #111;
    font-size: 11px;
    padding: 6px;
    letter-spacing: 0.02em;
}


@media screen and (max-width: 750px) {
.portfolio-single .project-image figcaption {
    position: initial;
    bottom: 10px;
    right: 10px;
    background: #fff;
    color: #111;
    font-size: 11px;
    padding: 6px 10px;
    letter-spacing: 0.02em;
}
}

/* New Gerd */


/* =Hand Coded CSS
-------------------------------------------------------------- */
.site-navigation a {
    position: relative;
    display: inline-block;
    padding: 7px 12px;
    line-height: 2.7;
    color: #333;
    text-transform: uppercase;
}

.site-navigation a:hover {
background: #fff;

}

.site-navigation .active > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
background: #000;
color: #fff;
}

.home .slider {
    height: 100vh;
    margin-top: -65px;}

.home #footer {
    display: none;
}


/* =Change Gerd
-------------------------------------------------------------- */
/* Black Line Top */
div#page-wrapper header#header {
	background-color: rgba(0, 0, 0, 0) !important;
	height: 50px !important;
	border-top-style: none !important;
}
/* Logo Top Left */
header#header hgroup {
	border-right-style: hidden !important;
	float: left !important;
}
/* Site Title Align Left */
header#header h1.site-title {
	position: fixed !important;
	top: 0 !important;
}
/* Site Navigation */
header#header div.site-navigation {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5) !important;
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5) !important;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5) !important;
	background-color: rgba(250, 250, 250, 0.8) !important;
	margin-top: -32px !important;
	position: fixed !important;
	top: 32px !important;
}
/* Home Primary Navigation */
.home header#header nav.primary-navigation {
	height: 49px !important;
	padding-left: 38.8% !important;
}
/* Primary Navigation */
header#header nav.primary-navigation {
	height: 49px !important;
	padding-left: 39.2% !important;
}
/* Navigation Burger */
.burger-menu {
}
/* Slider */
div#main div.slider {
	box-sizing: content-box !important;
	padding-right: 30px !important;
	margin-left: -15px !important;
}
/* Slider Projects */
div#content div.project-image {
	position: static !important;
}
/* Arrow Left */
div#main a.slider-arrow-left {
	position: fixed !important;
}
/* Arrow Right */
div#main a.slider-arrow-right {
	position: fixed !important;
}
/* Test */
.single-fluxus_portfolio .sidebar {
}
/* Sub Menue */
li#menu-item ul.sub-menu {
}




/* > 1921px
************************************************************************/
@media only screen and (min-width: 120.0625em) {

	/* =Change Gerd
	-------------------------------------------------------------- */
	/* Home Primary Navigation */
	.home header#header nav.primary-navigation {
	}
	/* Primary Navigation */
	header#header nav.primary-navigation {
	}
}



/* < 1920px
************************************************************************/
@media only screen and (max-width: 120em) {

	/* =Change Gerd
	-------------------------------------------------------------- */
	/* Home Primary Navigation */
	.home header#header nav.primary-navigation {
	}
	/* Primary Navigation */
	header#header nav.primary-navigation {
	}
}



/* < 1440px
************************************************************************/
@media only screen and (max-width: 90em) {

	/* =Change Gerd
	-------------------------------------------------------------- */
	/* Home Primary Navigation */
	.home header#header nav.primary-navigation {
	}
	/* Primary Navigation */
	header#header nav.primary-navigation {
	}
	/* Slider */
	div#main div.slider {
	}
}



/* < 1024px
************************************************************************/
@media only screen and (max-width: 64em) {

	/* =Change Gerd
	-------------------------------------------------------------- */
	/* Home Primary Navigation */
	.home header#header nav.primary-navigation {
	}
	/* Primary Navigation */
	header#header nav.primary-navigation {
	}
	/* Slider */
	div#main div.slider {
	}
}



/* < 768
************************************************************************/
@media only screen and (max-width: 48em) {

	/* =Change Gerd
	-------------------------------------------------------------- */
	/* Home Primary Navigation */
	.home header#header nav.primary-navigation {
	}
	/* Primary Navigation */
	header#header nav.primary-navigation {
	}
	/* Black Line Top */
	div#page-wrapper header#header {
	}
	/* Logo Top Left */
	header#header hgroup {
		background-color: rgba(255, 255, 255, 0.8) !important;
		height: 40px !important;
		margin-top: 0 !important;
		position: fixed !important;
	}
	/* Site Title Align Left */
	header#header h1.site-title {
	}
	/* Navigation Burger */
	.burger-menu {
		position: fixed !important;
		top: -14px !important;
	}
	/* Slider */
	div#main div.slider {
	}
	/* Slider Projects */
	div#content div.project-image {
	}
	/* Test */
	.single-fluxus_portfolio .sidebar {
		margin-top: 0 !important;
	}
}



/* < 640px
************************************************************************/
@media only screen and (max-width: 40em) {

	/* =Change Gerd
	-------------------------------------------------------------- */
	/* Slider */
	div#main div.slider {
	}
}



/* < 480px
************************************************************************/
@media screen and (max-width:30em) {

	/* =Change Gerd
	-------------------------------------------------------------- */
	/* Navigation Burger */
	.burger-menu {
	}
	/* Slider */
	div#main div.slider {
		position: fixed !important;
	}
}



/* < 320px
************************************************************************/
@media only screen and (max-width: 20em) {

	/* =Change Gerd
	-------------------------------------------------------------- */
	/* Slider */
	div#main div.slider {
	}
}


